/* MM additions start */
#mainMenu li{
	list-style: none;
}

#mainMenu ul{
	padding-left: 0;
	margin-top:0;
	background-color: whitesmoke;
	border: 1px solid #EEEEEE;
	border-radius: 0px 0px 4px 4px;
}

#tableCut table tr th {
    color: #fff;
    background: #d1d1d1;
    padding: 5px;
}


#mainMenu li.selected {
    margin-left: 12px;
	padding-top: 10px;
    padding-bottom: 10px;
}

label {
    margin-bottom: 15px;
}

input[type="radio"], input[type="checkbox"] {
    margin: 7px;
}

.sm-comm-nav .navbar-default .navbar-toggle {
    border-color: #004990;
}

.sm-comm-nav .navbar-nav a {
    color: #004990 !important;
}

.sm-comm-nav .nav>li {
    display: block;
}
.sm-comm-nav .nav>li.selected {
    padding-left:7px;
}

.sm-comm-nav .navbar-default .navbar-collapse, .sm-comm-nav .navbar-default .navbar-form, .sm-comm-nav .navbar-inner {
    background-color: whitesmoke;
}

.sm-comm-nav .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

.sm-comm-nav .navbar {
	margin-bottom: -21px;
}

.sm-comm-nav .navbar-header {
	background-color: whitesmoke;
	border-radius: 0;
}

.sm-comm-nav .navbar-default .navbar-toggle .icon-bar {
    background-color: #004990;
}

.sm-comm-nav .panel-title {
	padding-top: 15px;
	margin-left:15px;
	font-weight:bold;
}

@media (max-width: 992px) {
   .sm-comm-nav .navbar-header {
        float: none;
		border-bottom: 1px solid #d1d1d1;
    }
    .sm-comm-nav .navbar-toggle {
        display: block;
    }
  
    .sm-comm-nav .navbar-collapse.collapse {
        display: none!important;
    }
}


	.sm-comm-nav .navbar-nav>li {
		float: none;
	}
	.sm-comm-nav .navbar-default .navbar-collapse, .sm-comm-nav .navbar-default .navbar-form {
		border-color: #d1d1d1;
	}
	
	.sm-comm-nav .navbar-collapse.in {
    overflow-y: auto;
}

div#mainMenu .panel-title {
    padding: 10px;
    background-color: #F5F5F5;
    border: 1px solid #EEEEEE;
    border-bottom: 3px solid rgba(209, 209, 209, 0.76);
    border-radius: 4px 4px 0px 0px;
}

table.calendar tr {
    border-bottom: 1px solid #D1D1D1;
}

/*table#decisions, table#decisions td,  table#decisions tr {
    border: 1px solid #D1D1D1;
}*/

table#decisions tr:nth-child(even) {
  background-color: #f9f9f9;
  border-top: 1px solid grey;
  border-bottom: 1px solid grey;
}

table#decisions tr:first-child {
  font-weight: bold;
  border-bottom: 2px solid grey;
}

div#tableCut table tr, div#tableCut table th {
	border-bottom: 1px solid #D1D1D1;
	color: #333;
	padding:0;
}

/* MM additions end */


.iframenoborder iframe {
	border:0px;
	}
/* Apps */
.callout{border-left: 3px solid #23BEE7; padding: 15px; background-color: whitesmoke;display: block;}
.legend{}
.errors {color: #BE3535;}
.note{font-size:0.9em;}
.form-control{max-width: 400px;}
.error {
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;	
	}

input {
    /*height: 34px;*/
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-horizontal .form-group {
    margin-right: 0;
    margin-left: 0;
}
div.buttonrow {

    text-align: right;
}


/* Formstack arrows fix */
@media (max-width: 699px), (device-height: 1024px) and (device-width: 768px) and (orientation: portrait), (device-height: 1024px) and (device-width: 768px) and (orientation: landscape)
.fsPagination .fsPreviousButton {
    text-indent: -1em !important;
	margin: 40px 15px 0 0 !important;
}

@media (max-width: 699px), (device-height: 1024px) and (device-width: 768px) and (orientation: portrait), (device-height: 1024px) and (device-width: 768px) and (orientation: landscape)
.fsPagination .fsNextButton {
    text-indent: -1em !important;
	margin: 40px 15px 0 0 !important;
		}


/*a[href^="http"]::after {
	content:" \f08e";
	font: normal normal normal 14px/1 FontAwesome;

}*/
/*
a[target^="_blank"]::after {
	content:" \f08e";
	font: normal normal normal 14px/1 FontAwesome;
}*/



#contour input.text, #contour textarea, .contour input.text, .contour textarea {
    width: 100% !important;
    padding: 5px;
	margin: 7px 0;
}

.contourNavigation {
    margin-top: 7px;
}


.atozTopRow #bs-example-navbar-collapse-2, .atozTopRow #bs-example-navbar-collapse-2 .letters {
			display:none;
		}

.atozBottomRow #bs-example-navbar-collapse-1, .atozBottomRow #bs-example-navbar-collapse-1 .letters {
			display:none;
		}

img {
    max-width:100%;
    height:auto !important;
}


.logo-A {
display:none;
}


body {
	font-size: 1.5em;
	font-family: Verdana, sans-serif;
	line-height:1.6;
}

h1 {  
  font-size: 29px; 
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: Verdana, sans-serif;
  font-weight: 500;
  line-height: 1.6;
}

h1, h2, h3 {
  margin-top: 10px;
  margin-bottom: 10px;
}


                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   
.h2, h2 {
	font-size:28px;
}


.h3, h3 {
	font-size:24px;
} 


.h4, h4 {
	font-size:20px;
}


.h5, h5 {
	font-size:17px;
}


.h6, h6 {
	font-size:16px;
}

.page-title {
	margin-left:15px;
}

p {
  margin: 15px 0;
}

a:active, a:selected, a:visited { 
    outline: none;
}
ul {margin-top:10px;}
	

.container-narrow {
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
}

div div.ContourLabel{
	color: #333333;
	font-size: 14px;
	display: block; 
	clear:both;  
	text-align: left;
}

div.row {
	margin-right: 0;	
	margin-left: 0;	
}

.menu-item-description {
	border-top: 3px solid #d1d1d1;
	padding: 0.5em 0;

}

hr {
  border: 0;
  border-top: 1px solid #eee;
}

 hr.thick-line {
	border-top: 3px solid #eee;
}

img.imageright, span.imageright img {
    float: right;
	margin: 0 0 .3em .3em;
}

img.imageleft, span.imageleft img {
    float: left;
	margin: 0 0 .3em .3em;
}

img.imagerightborder, span.imagerightborder img {
	float: right;
	margin: 0 0 .6em .6em;
	border: 1px solid whitesmoke;
}

img.imageleftborder, span.imageleftborder img {
	float: left;
	margin: 0 .6em .6em 0;
	border: 1px solid whitesmoke;
}

/* for fixing padding for bootrap column within a column */
.inner {
  padding-left: 0;
  padding-right: 0;
}


/* skip to main content */

.away {
  left: -9999em;
  position: absolute;
}

.skip-link.away:focus {
  background: #000;
	color: #fff;
  left: 1em;
  padding: 0.5em;
  z-index: 999;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}


/* register sign in area 
-------------------------------------- */


ul.sign-reg-area {
	list-style: none;
	padding-left: 0;
	float:right;
	margin-top: 0;
}

.sign-reg, .pay-rep-req {
	display: inline-block;
	webkit-border-radius: 3px;
	-moz-border-radius:3px;
	border-radius:3px;
	height: 44px;
	text-align: center;
	transition:all 0.5s ease;

}
.sign-reg-area a{
	width:100%;
	height: 45px;
	padding-top:11px;
}

.sign-reg a {
	text-decoration: none;
	color:#fff;
	background-color: #D83C3C;
	font-weight:bold;
	transition: background 0.5s;
}

.sign-reg a:hover {
	color:#fff;
	background-color: #BE3535;
	transition:background 0.5s ease;
}

.sign-reg:hover {
	color:#fff;
	background-color: #BE3535;
	transition:background 0.5s ease;
}

.sign-reg .btn:focus {
    color: white;
    text-decoration: none;
}

	

.onlineServices{
	margin-bottom: 10px;
  	background-color: whitesmoke;
}

ul.pay-rep-req-area {
  list-style: none;
	    margin-top: 0;
  margin-bottom:-7px;
	padding-left: 0;
}

.pay-rep-req a {
  text-decoration: none;
  color: #004990;
  background-color: #FFFFFF;
  font-weight: bold;
  border: 1px solid #1869A9;
	transition:all 0.5s;
}

.pay-rep-req:hover a {
  color: #fff;
  background-color: #004990;
  border: 1px solid #004990;
	transition:all 0.5s;
}	

.pay-rep-req{
  /*margin-left: -25px;*/
  padding-bottom: 10px;
	transition:all 0.5s;
	margin-top:10px;
	margin-bottom:10px;
}

.pay-rep-req:hover {
		transition:all 0.5s;		
}
				
					
.pay-rep-req-area .btn{
	width: 100px;
}

.pay-rep-req .btn:focus {
    color: #004990;
    text-decoration: none;
}
.pay-rep-req .btn:hover {
    color: white;
    text-decoration: none;
}
			
.banner-heading{
	font-size: 18px;
	color: #004990;
	font-weight: bold;
	padding-right: 20px;
	margin-top: 13px;
  	margin-bottom: 10px;
	float:left;
}

.block-xxs{
  display: inline-block;	
}

@media (max-width: 380px) {

.hide-inline-xxs {
	display:none;
	}
}

@media screen and (max-width: 560px){
	.block-xxs {
	  display: block;
	}
	/*.pay-rep-req-area{
	  text-align: center;
	}
	.banner-heading{
	  margin-bottom: -10px;
	  padding-right: 0px;
	}	*/
}

/*
.btn:focus {
  color: #fff;
}*/

.btn {
	font-size:inherit;
  	padding: 6px 7px;
}
			
.btn-link {
    padding: 0;
	border: 0;
	text-align: left;
}
			
.btn-shire {
font-weight:bold;
color:#fff;
background-color:#d83c3c;
float:right;
}
					
.btn-shire:hover {
font-weight:bold;
color:#fff;
background-color:#BE3535;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid #fff;
  border-right: 4px solid transparent;
  border-bottom: 0 dotted;
  border-left: 4px solid transparent;
  content: "";
}

		
/* search form 
-------------------------------------- */
.searchform {
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	padding: 0;
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	margin-left:0;
	width:100%

}

.searchform .searchfield {
	background: #fff;
	padding: 9.5px;
	width: 334px;
	border: none;
	outline: none;
	border: solid 1px #D1D1D1;
	border-right: none;
	font-size:inherit;
	font-weight:bold;
	color: #838282;
	width:75%;
	height:45px;
	display: inherit;
    border-radius: 0;
    vertical-align: initial;
	margin:0;
}

.searchform input.searchfield:focus {
    background: #fff;
	-moz-box-shadow: 0 0 3px rgba(194,191,191,0.9)inset;
	-webkit-box-shadow:0 0 3px rgba(194,191,191,0.9)inset;
    box-shadow: 0 0 3px rgba(194,191,191,0.9)inset;
}
		
.searchform button {
	color: #fff;
	border: 2px solid #d83c3c;
	height: 45px;
	width: 25%;
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	 border-radius: 0 3px 3px 0;
	background: #d83c3c;
	transition: background 0.5s, border-color 0.5s;
	font-weight:bold;
	position: relative;
}

.searchform button:focus {
	outline:0;
}
	
.searchform button:before { /* left arrow */
  content: " ";
  position: absolute;
  right: 100%;
  border: solid transparent;
  border-width: 10px;
  border-style: solid solid solid none;
  border-color: transparent #d83c3c transparent;
  transition: border-color 0.5s;
}

.searchform button:hover {
	background: #BE3535;
	border-color: #BE3535;
	transition: background 0.5s, border-color 0.5s;
}
.searchform button:hover:before{
	border-color: transparent #BE3535 transparent;
	transition: border-color 0.5s;
}


/* A to Z */

.navbar-toggle{
margin-top:0;
margin-bottom:0;
border-color:#fff;
}
		

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background-color: #FFF;
}

.navbar, .navbar-default {
  background-color: transparent; 
  border-color: transparent;
	background-image: linear-gradient(to bottom,transparent 0,transparent 100%);
}

.navbar {
	margin-bottom:0;
	box-shadow:none;
}

.navbar-brand, .navbar-nav>li>a {
  	text-shadow: none;
	display:inline-block;
	margin-bottom:-4px;
}
	
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: transparent;
	outline:none;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}

.navbar-default .navbar-brand {
  color: #fff;
	margin-top:17px;
}
			
.navbar-nav a {

  color: #fff !important;
}
			
h2.navbar-brand {
  float: left;
  padding: 0 15px;
  font-size: 18px;
  line-height: 20px;
margin-top:10px;
}
			
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 10px;
  margin-right: 15px;
  margin-bottom: 10px;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 4px;
}

.navbar-default .navbar-toggle {
  border-color: transparent;
}

.atozTopRow .navbar-default .navbar-toggle:hover {
  border-color: #fff;
}

.atozBottomRow .navbar-default .navbar-toggle:hover {
  border-color: #1869A9;
}
			
.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFF;
}

.navbar-collapse {
box-shadow: none;
}

.nav>li {
  position: relative;
  display: inline;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #1869A9;
}

.navbar, .navbar-default .navbar-collapse, .navbar-default .navbar-form, .navbar-header, .navbar-inner {
	background-color:transparent;
		background-repeat: repeat-x;
	background-image: linear-gradient(top, transparent, transparent);
}

.az-content-list {
	list-style-type: none;
	border-top: 1px solid #d1d1d1;
}

.az-content-list p a {
	color: #004990;
}


.header-menu-item{	
	text-align: center;	
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px ;
    border-radius: 8px;
	padding-top:1px;
	padding-bottom:1px;	
}

.header-menu-item:Hover {
	background-color: #f5f5f5; 
}

.header-menu-item a{
	color: #004990;
}

.header-menu-item a:hover{
	text-decoration: none;
}
										
.home-list-items{
	border-top: 3px solid #d1d1d1;
 	margin-bottom: 0;
	padding: 0;
	padding-top: 0.5em;
	position: relative;
}
												
.home-list-items li{

  list-style-type: none;
  margin: 0;
  padding: 0.5em 0;													
}

.home-list-items li a {
	color:#004990;
}

li.landingMore {
	border-top: 1px solid #d1d1d1;
	margin: 0.5em 0 0 0;
	padding: 0.5em 0 0 0;
}

.moreLandingItem {
    margin: 0 0 15px 0;
	border-bottom: 1px solid #d1d1d1;
	padding-bottom:15px;
}

.blue {
	border-top: 3px solid #004990;
	margin-top:0;
}

a.landingLink {
	color: #004990;
}
a.landingLink p {
    margin: 0;
}

.more-tasks {
	margin-top: 0.5em;
}

ul.rssfeed {
    padding-left: 0;
}

ul.rssfeed li {
    list-style: none;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #d1d1d1;
}

ul.rssfeed li a {
	color:#004990;
}

.feature-list{
    margin-top: 0.5em;
}
	


/* ********************************************************* */
/* provide eye catcher styling */
#eye-catcher {
    float: left;
    width: 100%;
    padding: 20px;
    margin-bottom: 10px;
    
}
#eye-catcher .feature {
    float: left;
    width: 70%;
    padding: 0;
}
#eye-catcher .image {
    float: right;
    width: 30%;
}
#eye-catcher .image img {
    float: left;
    width: 100%;
}
#eye-catcher h4 {
    float: left;
    width: 100%;
    font-size: 200%;
}
#eye-catcher p {
    float: left;
    width: 100%;
    font-size: 140%;
}
#eye-catcher .item {
    float: left;
    width: 100%;
}
.spacer {
    height: 1em;
}


/* ********************************************************* */
/* navigation overrides styling */
.main-nav .nav {
    width: 100%;
}
.main-nav {
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
}
.main-nav {
    background-color: #fff;
    border: 0;
}
.main-nav ul li {
  width: 16.66%;
  text-align: center;
}





/* ********************************************************* */
/* side main navigation styling */
.bs-docs-sidenav {
   
    margin: 30px 0 0;
    padding: 0;
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
    box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.bs-docs-sidenav > li:first-child > a {
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}
.bs-docs-sidenav > li > a {
    display: block;
    width: 190px \9;
    margin: 0 0 -1px;
    padding: 8px 14px;
    border: 1px solid #e5e5e5;
}
.bs-docs-sidenav .icon-chevron-right {
    float: right;
    margin-top: 2px;
    margin-right: -6px;
    opacity: .25;
}
.icon-chevron-right {
    background-position: -456px -72px !important;
}
[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: 1px;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url("/templates/aberdeenNew/glyphicons-halflings.png");
    background-position: 14px 14px;
    background-repeat: no-repeat;
}


/* ********************************************************* */
/* panel widget styling */
.panel {
  padding: 15px;
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.panel-heading {
  padding: 10px 15px;
  margin: -15px -15px 15px;
  font-size: 17.5px;
  font-weight: 500;      
  background-color: #f5f5f5;
  border-bottom: 1px solid #dddddd;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
.panel-footer {
  padding: 10px 15px;
  margin: 15px -15px -15px;
  background-color: #f5f5f5;
  border-top: 1px solid #dddddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.panel-primary {
  border-color: #428bca;
}
.panel-primary .panel-heading {
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
}
.panel-success {
  border-color: #d6e9c6;
}
.panel-success .panel-heading {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.panel-warning {
  border-color: #fbeed5;
}
.panel-warning .panel-heading {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #fbeed5;
}
.panel-danger {
  border-color: #eed3d7;
}
.panel-danger .panel-heading {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}
.panel-info {
  border-color: #bce8f1;
}
.panel-info .panel-heading {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.panel .panel-body {
    padding: 0 0px;
}
.panel ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.panel ul li {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.panel ul .icon-chevron-right {
    margin-right: 5px;
}

/* ********************************************************* */
/* breadcrumb styling */
.breadcrumb {
    padding: 12px 15px 9px 15px;
    margin: 0 0 0 15px;
	min-height:51px;
}

.breadcrumb li a {
	color:#fff;
}
	
.breadcrumb>.active {
  color: #fff;
}
		
.breadcrumb>li+li:before {
  padding: 0 11px;
  color: #FFF;
  content: "\00BB";
}


@media (min-width: 1200px) {
.homepagemenu .span2{
	margin-left:-1px; 	
	width: 200px;	
	}
}

@media (min-width: 980px) and (max-width: 1200px) {
	.searchform .searchfield {font-size:inherit;padding: 8.5px;}
.searchform button {height:45px;}
	/*.searchform button:before {left: 79.9%;}*/
}	
	

/*@media (min-width: 768px) and (max-width: 979px) {*/
@media (min-width: 768px) and (max-width: 992px) {
	.searchform .searchfield {font-size:0.9em; padding: 10.5px;}
	.searchform button {height:45px;font-size:0.9em;}
	.header-banner{width:250px;}
	/*.searchform button:before {left: 81%;top:inherit;}*/
	.btn{font-size:0.9em;}
}

@media  (max-width: 767px) {
	.searchform .searchfield {width:75%; padding: 10.5px;font-size:0.9em;}
	.searchform {margin-left:0px;}
	.searchform button {height:45px; width:25%;font-size:0.9em;}
	/*.searchform button:before {left: 81%;top:inherit;}*/
	.header-banner{display:none;}
	ul.sign-reg-area  {margin-bottom:20px;}
.btn{font-size:0.9em;}
    #eye-catcher .image {
        display: none;
    }
    #eye-catcher .feature {
        width: 100%;
    }
    .navbar-default ul li {
      width: 100%;
        text-align: left;
    }
}

@media  (max-width: 720px) {
	/*.searchform button:before {left: 80.9%;top:inherit;}*/
}

@media  (max-width: 620px) {
	/*.searchform button:before {display:none;}*/
}


@media  (max-width: 500px) {
	.logo-A {
		display:block;
	}
	.logo-full {
		display:none;
	}
}



@media  (max-width: 400px) {
.searchform button {width:33%;font-size:0.8em}
.searchform .searchfield {width:67%;padding:12px;font-size:0.8em}
.btn-shire {float:left;}
.sign-reg.register {margin-right: 0;}
.btn {padding: 6px 5px;font-size:0.8em}
}


/*
@media (min-width: 321px) and (max-width: 480px) {
.homepagemenu .span2{
	margin-left:-1px; 	
	width: 40px;	
	}	
	.searchform .searchfield {width:100px;}
	.searchform {width:150px;margin-top:0px;left:0px}	
	.header-banner{display:none;}
}

@media (max-width: 320px){
    .box{display:none;}
	.searchform .searchfield {width:100px;}
	.searchform {width:150px;margin-top:0px;}	
	.header-banner{display:none;}
}
*/

/* A to Z */


/* MM start */
.az-title, .az-title a {
  color: #FFF;
}
		
.az-title {
	float: left;
	padding-bottom: 10px;	
}
				
.az-title a{
	padding: 0 0 12px 0;
	border-bottom: 3px solid transparent;
}

.az-title a:hover {
	color: #FFF;
	text-decoration: none;

	border-bottom: 3px solid #FFF;
	transition: all 300ms linear;
}

ul.letters{
padding-left: 8px;
}

.aToZBar {
	
	color: #fff;
	
}

/*.aToZBottom .aToZBar {
	background: #000;
	color: #fff;
	padding: 1em 0 0.25em 0;
	margin: 15px 15px 0 15px;
	height: 47px;
	border-bottom: 3px solid #23BEE7;
}*/

.az-active a {
	color: #FFF;
	padding: 0 1px 12px 1px;
	border-bottom: 3px solid transparent;	
}

.az-active a:hover {
	color: #FFF;
	/*padding: 0 1px 12px 1px;*/
	text-decoration: none;
	border-bottom: 3px solid #fff;
	transition: all 300ms linear;
}

.atozTopRow {
		background-color:#004990;
		border-bottom:3px solid #23BEE7;
	
}

.atozBottomRow {
		background-color:#000;
		border-bottom:3px solid #000;
		border-top:3px solid #D83C3C;
	margin-top:2em;
}

.nav>li>a {

  padding-left: 7px;
	padding-right: 7px;
}

.az-non-active a {
	pointer-events: none;
    cursor: default;
	color: #9e9e9e !important;
}

@media (max-width: 1059px) and (min-width: 992px){

	.letters li {
		display: inline;
		list-style-type: none;
		padding-right: 8px;
		padding-left: 0;
		font-weight:bold;
	}

	.az-letters-container {
		margin-left: auto;
		/*Changes by dion*/
		
	}

	ul.letters {
	  padding-left: 8px;
	}

 }



@media (min-width: 1060px){
	.letters li {
		display: inline;
		list-style-type: none;
		padding-right: 0;
		padding-left: 0;
		font-weight:bold;
	}
	
	.nav>li>a {
	  padding-left: 12px;
	  padding-right: 12px;
	}
	ul.letters {
	  padding-left: 3px;
	}
	
 }




@media (max-width: 767px){
	.az-letters-container {
		display:none;
	}
		.az-title{
			display:inherit;
		}
 }
	

@media (max-width: 992px) and (min-width: 880px){
	.letters li {
		display: inline;
		list-style-type: none;
		padding-right: 5px;
		/* MM */
		padding-left: 0;
		/*padding-left: 10px;*/
		font-weight:bold;
	}
	
	ul.letters {
	  padding-left: 9px;
	}
}


@media (max-width: 879px) and (min-width: 800px){
	.letters li {
		display: inline;
		list-style-type: none;
		padding-right: 3px;
		/* MM */
		padding-left: 0;
		/*padding-left: 10px;*/
		font-weight:bold;
	}
}

@media (max-width: 799px) and (min-width: 768px){
	.letters li {
		display: inline;
		list-style-type: none;
		padding-right: 2px;
		/* MM */
		padding-left: 0;
		/*padding-left: 10px;*/
		font-weight:bold;
	}
	
	.nav>li>a {
  padding-left: 6px;
  padding-right: 6px;
}
}




/*MM end*/

/* Line around header menu */
.header-line-top {
	margin: 10px 15px;
	padding: 0 0 0 0;
}
.header-line-bottom {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}

.panel-default>.panel-heading {
  background-image:n;
  background-color: #EEEEEE;
  background-image: linear-gradient(to bottom,#eeeeee 0,#eeeeee 100%);
}

.panel-default>.panel-heading {
  color: #333;
  /* background-color: #f5f5f5; */
  border-bottom: 3px solid #D1D1D1;
}

/* Padding for footer items */

.footerRow {
	background:#004990;
	
}

.footer-links {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  border-radius: 4px;
  text-align: center;
}

.footer-links  > li {
  display: inline-block;
}

.footer-links  > li + li:before {
  padding: 0 5px;
  color: #1869A9;
  content: "|";
}

.footer-links  > .active {
  color: #999999;
}

.footer .header-line-top {
	border-top: 1px solid #1869A9;
}
			
.system-line-top {
	border-top: 1px solid #1869A9;
	margin: 0 15px;
}


.footer a {
	color: #fff;
}

.footer ul li {
	padding: 8px 0;
}

/*.footer ul div {
	padding-left:0;	
}*/
	
.footer h2 {
	margin-top: 12px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom:1px solid #1869A9;
	font-size:19px;
}

ul.footer-links[role=navigation] {
  padding-left: 0;

  text-align: left;
}

.footer a.landingLink:hover {
  text-decoration: underline;
}

/* Feature List */


/**DDMM Feature changes**/
.feature-item-title{
	color: #004990;
}
.feature-list .col-sm-12{ /*Needs actual classes attached to HTML*/
	padding: 0;			  /*rather than just using BS classes*/
}
.feature-list .img-responsive{
	overflow: hidden;
	height: 100px;
	position: relative;
}
.feature-list img{
	position: absolute;
	top: -50px;
	/* corrects inline gap in enclosing div */
  display: block;
  min-width: 100%;
  /* just in case, to force correct aspect ratio */
  height: auto !important;
  width: auto\9; /* ie8+9 */
  /* lt ie8 */
  -ms-interpolation-mode: bicubic; 
}
.feature-list span{
	color: #004990;
	font-size: 1em;
}

/*Target the text, should use class instead*/
/*.feature-list .col-sm-12:last-child{ 
	padding: 5px 10px 0 10px;
}/*
/* Social Media */

.social-header
{
	float: left;
	margin-right: 1.5em;
	font-size: 16px;
}

ul.social-media-icons {
	padding-left: 0;
	display:inline-block;
	margin-top:0;
}

.social-media-icons li
{
	display: inline;
	padding-right: 15px;
	padding-left: 0;
	list-style-type: none;
	float: left;
	margin: 0 1.5em 1em 0;
}


.social-Facebook { 

		padding-right: 10px;
	padding-left: 10px;
  background: url("/templates/aberdeenNew/facebook.png") no-repeat; 
}

.social-Twitter { 

		padding-right: 10px;
	padding-left: 10px;
  background: url("/templates/aberdeenNew/twitter.png") no-repeat; }

.social-LinkedIN {  
		padding-right: 10px;
	padding-left: 10px;
background: url("/templates/aberdeenNew/linkedin-icon.png") no-repeat; }

		
.social-YouTube { 
		padding-right: 10px;
	padding-left: 10px;
background: url("/templates/aberdeenNew/youtube_icon.gif") no-repeat; } 


.share-fb i {
	color: #3B5998;
}

.share-tw i {
	color: #55acee;
}

.share-lnk i {
	color: #0077b5;
}



.fa-stack {
	color:#fafafa;
}

.footer-items ul li p {
	display: inline-block;
	font-size:1.2em;
}

ul.social-media {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 35px;
}

/** Extra media queries for footer **/
@media screen and (max-width: 550px) {
    .col-550-12 { width:100%; }
	ul.footer-links[role=navigation] {text-align: center;}
}

@media screen and (max-width: 380px) {
    .col-xxs-12 { width:100%; }
	.footer-links > li + li:before {content: none; padding: 0px;}
	ul.footer-links[role=navigation] {text-align: left; padding-left: 15px;}
}
		
/* SiteMap */
div .siteMap{
	list-style:none;
	margin-left: -40px;
	margin-top: 0px;
}

li .list-group-item{
	z-index: 2;
	font-weight: bold;
	color: white;
  	background-color: #004990;
}

li li .list-group-item{
	font-weight: bold;
	color: black;
	background-color: white;
  	padding-left: 30px;
}

li li li .list-group-item{
	font-weight: normal;
	padding-left: 45px;
}

li .list-group-item:focus, li .list-group-item:hover{
	color: white;
  	background-color: #004990;
}

li li .list-group-item:focus, li li .list-group-item:hover{
	color: black;
	background-color: #f5f5f5;
}

/*Search Results styling*/
.searchHead h2, .searchTerm{
	display: inline-block;
}
.searchTerm{
	background-color: #004990;
	color: white;
	padding: 0 10px;
	margin-left: 15px;
}

.searchItem{
	list-style: none;
	border-bottom: 3px #ccc solid;
	margin-top: 10px;
	padding-bottom: 15px;
}

.searchItem p{
	margin-top: 10px
}
@media screen and (max-width: 767px){
	.searchItem a{
		font-size: 1.3em;
	}
	.searchItem p{
		font-size: 1em;
	}
	.searchList{
		padding-left: 15px;	
	}
	.searchTerm{
		margin-left: 0;
	}
}

/* Tables */
table{
	width: 100%;
	border: none;
}

td, th, caption {
  border: none;
  border-bottom: inherit;
  border-top: inherit;
  min-width: 10px;
  padding: 5px 2px;
  vertical-align: top;
}

/*tr:nth-child(even) {
  background-color: #f9f9f9;
  border-top: 1px solid grey;
  border-bottom: 1px solid grey;
}

tr:first-child {
  font-weight: bold;
  border-bottom: 2px solid grey;
}*/

@media screen and (max-width: 767px){
    tbody {
        overflow-x: auto;
        width: 90vw;
        float: left;
    }
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
